/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

a, button, .rev-btn, .vc_btn3 {
    -webkit-transition: all .2s ease-in-out !important;
    transition: all .2s ease-in-out !important;
}


@media only screen and (min-width: 768px) {

p {
line-height: 24px !important;
}

.wpb_text_column h1 {
    font-size: 95px !important;
    line-height: 95px !important;
    text-shadow: -3px -3px 0 #fff, 3px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff;
}

h2 {
line-height: 64px !important;
}

h3 {
line-height: 34px !important;
}

h4 {
line-height: 24px !important;
}

h5 {
line-height: 18px !important;
}

h6 {
line-height: 14px !important;
}

}

/* Header Styles (Logo, header elements, widgets, etc.) */

.page #header-container {
    position: absolute;
    width: 100%;
    z-index: 99;
}

@media only screen and (min-width: 768px) {

#header {
    background: #ffffff;
    margin-top: 25px !important;
}

.header-widget a.phone-top {
    right: 60px;
    top: 52px;
    font-size: 32px;
    color: #f08912;
    font-weight: bold;
position: absolute;
}

.header-widget a.phone-top:hover {
text-decoration: none;
color: #000000;
}

}

@media only screen and (min-width: 768px) and (max-width: 1080px) {

.header-widget {
    text-align: right;
}

.header-widget a.phone-top {
    position: relative !important;
    top: 10px !important;
    right: 0px !important;
}

}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
    float: left;
    margin: 8px 20px 0px;
    padding: 0;
    background: none;
    text-transform: uppercase;
}

#nav-container #navigation {
    background: none;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none !important;
    color: #000000 !important;
}

#navigation ul.nav > li:hover,
#navigation ul.nav > li a:hover {
    background: none !important;
}

@media only screen and (min-width: 768px) {

#navigation ul.nav li.parent > a:after{
  display: none;
}

#navigation ul.nav li.parent:hover > ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

#navigation ul.nav li ul.sub-menu {
  padding: 12px 0px;
  width: auto;
  min-width: 250px;
  background: #000000;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  margin-top: 10px;
  transition: all 0.4s;
}

#navigation ul.nav li ul.sub-menu li a {
  white-space: nowrap;
  width: 100%;
  color: #ffffff !important;
  text-decoration: none;
  font-size: inherit;
  padding: 10px 15px !important;
  transition: all 0.3s;
}

#navigation ul.nav li ul.sub-menu li a:hover {
  background: #383838 !important;
  color: #ffffff !important;
}

#navigation ul.nav li ul.sub-menu:before {
  content: '';
  border: 5px solid transparent;
  border-bottom: 8px solid #000000;
  position: absolute;
  top: -13px;
  left: 50px;
}

#navigation ul.nav li ul.sub-menu ul.sub-menu:before {
display: none !important;
}

}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */

.widget ul li:before {
display: none;
}

/* Footer elements styles */

#top-widgets {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(50%, rgba(251,218,0,1)), color-stop(100%, rgba(251,218,0,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbda00', GradientType=0 );
}

#top-widgets .col-full {
background: rgba(240,136,18,1);
background: -moz-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,136,18,1)), color-stop(50%, rgba(240,136,18,1)), color-stop(50%, rgba(251,218,0,1)), color-stop(100%, rgba(251,218,0,1)));
background: -webkit-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -o-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -ms-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: linear-gradient(to bottom, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08812', endColorstr='#fbda00', GradientType=0 );
padding: 15px;
}

#top-widgets .top-widget-wrap {
    background: #ffffff;
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

#top-widgets .top-widget-wrap h3 {
    font-size: 24px;
    text-align: center;
}

#footer .col-left, #footer p {
    margin-bottom: 0px !important;
}

.widget h3 {
    text-transform: uppercase;
    margin-bottom: 15px !important;
}

#footer-widgets ul {
list-style-type: none !important;
}

#footer-widgets ul li a {
color: #000000 !important;
}

@media only screen and (min-width: 1100px) {

#footer-widgets .footer-widget-1 {
    width: 15% !important;
}

#footer-widgets .footer-widget-2 {
    width: 25.48% !important;
}

#footer-widgets .footer-widget-3 {
    width: 51.918% !important;
}

}

#footer-widgets .footer-widget-3 .widget img {

}

#footer-widgets ul li {
margin-bottom: 10px;
}

/* Gravity Form Styles */

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
    font-size: 14px !important;
    padding: 10px 12px !important;
    border-radius: 0px !important;
    border: solid 1px #A8A8A8 !important;
}

@media only screen and (min-width: 641px) {

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
    width: 100% !important;
}

}

@media only screen and (max-width: 640px) {

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
    width: 96% !important;
}

}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.gform_wrapper .gform_footer {
    padding-top: 0px !important;
    margin-top: 10px !important;
    text-align: center;
padding-bottom: 30px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 14px !important;
    font-weight: bold !important;
    border-radius: 0px !important;
    padding: 12px 20px !important;
}

@-moz-document url-prefix() { 

}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.orange-button a {
    background: #f08912 !important;
    color: #ffffff !important;
    border: none !important;
    font-size: 12px !important;
    padding: 8px 15px !important;
}

.orange-button a:hover {
    background: #fedc00 !important;
}

#page-title h1 {
text-transform: uppercase;
}

#page-title:before {
content: "";
display: block !important;
background: rgba(0, 0, 0, 0.4);
width: 100%;
height: 100%;
left: 0px;
top: 0px;
position: absolute;
}

#page-title .wpb_text_column {
margin-bottom: 15px;
}

#page-title .orange-button a {
    font-size: 14px !important;
    padding: 15px 20px !important;
}

.orange-button.normal a {
    font-size: 14px !important;
    padding: 15px 20px !important;
}

.border1 {
background: rgba(240,136,18,1);
background: -moz-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,136,18,1)), color-stop(50%, rgba(240,136,18,1)), color-stop(50%, rgba(251,218,0,1)), color-stop(100%, rgba(251,218,0,1)));
background: -webkit-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -o-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: -ms-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
background: linear-gradient(to bottom, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(251,218,0,1) 50%, rgba(251,218,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08812', endColorstr='#fbda00', GradientType=0 );
padding: 15px;
}

.wpb_gmaps_widget .wpb_wrapper {
    padding: 0px !important;
}


/* Homepage styles */

#home-slider {
	z-index: -99;
}

#home-slider .rev_slider_wrapper {
text-align: center;
}

#home-slider h1 {
text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}

#home-slider p {
text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}

#enquire-row {
    overflow: initial !important;
}

#enquire-row a.vc_btn3:hover {
background: #fedc00 !important;
}

#enquire-row .vc_column-inner {
    margin-top: -130px;
}

#enquire-row h3 {
    font-size: 24px;
    text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}

#enquire-row .vc_column-inner .wpb_wrapper {
    background: #000000;
    padding-top: 25px;
    padding-bottom: 30px;
    border: solid 10px #fedc00;
}

#enquire-row .vc_column-inner .wpb_wrapper .wpb_wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
    border: none;
}

.home-five-row .vc_column-inner {
padding-top: 15px !important;
padding-bottom: 15px;
background: rgba(240,136,18,1);
background: -moz-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(254,220,0,1) 35%, rgba(254,220,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,136,18,1)), color-stop(35%, rgba(240,136,18,1)), color-stop(35%, rgba(254,220,0,1)), color-stop(100%, rgba(254,220,0,1)));
background: -webkit-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(254,220,0,1) 35%, rgba(254,220,0,1) 100%);
background: -o-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(254,220,0,1) 35%, rgba(254,220,0,1) 100%);
background: -ms-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(254,220,0,1) 35%, rgba(254,220,0,1) 100%);
background: linear-gradient(to bottom, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(254,220,0,1) 35%, rgba(254,220,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08812', endColorstr='#fedc00', GradientType=0 );
    -webkit-transition: all .2s ease-in-out !important;
    transition: all .2s ease-in-out !important;
}

.home-five-row .vc_column-inner:hover {
background: rgba(240,136,18,1);
background: -moz-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(0,0,0,1) 35%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,136,18,1)), color-stop(35%, rgba(240,136,18,1)), color-stop(35%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(0,0,0,1) 35%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(0,0,0,1) 35%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(0,0,0,1) 35%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 35%, rgba(0,0,0,1) 35%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08812', endColorstr='#000000', GradientType=0 );
}


.home-five-row .vc_column-inner .wpb_wrapper {
background: #ffffff;
}

.home-five-row .services-content {
padding-bottom: 15px;
}

#welcome-isp h1 {

}

#auto-service-row {
background-position: center bottom !important;
}

#auto-service-row .wpb_single_image img {
padding: 8px !important;
background: rgba(240,136,18,1) !important;
background: -moz-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(254,220,0,1) 50%, rgba(254,220,0,1) 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,136,18,1)), color-stop(50%, rgba(240,136,18,1)), color-stop(50%, rgba(254,220,0,1)), color-stop(100%, rgba(254,220,0,1))) !important;
background: -webkit-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(254,220,0,1) 50%, rgba(254,220,0,1) 100%) !important;
background: -o-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(254,220,0,1) 50%, rgba(254,220,0,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(254,220,0,1) 50%, rgba(254,220,0,1) 100%) !important;
background: linear-gradient(to bottom, rgba(240,136,18,1) 0%, rgba(240,136,18,1) 50%, rgba(254,220,0,1) 50%, rgba(254,220,0,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08812', endColorstr='#fedc00', GradientType=0 ) !important;
}

#auto-service-row .service-item-row .wpb_text_column {
margin-bottom: 15px !important;
}

/* Services Page styles */

#isp-services-row .vc_column-inner {
max-width: 345px;
margin: 0 auto;
}

.services-row .wpb_single_image {
margin-bottom: 20px !important;
margin-top: 10px !important;
}

.services-row h4 {
    text-transform: uppercase;
    min-height: 48px;
}


/* Products Page styles */

.products-row .wpb_single_image {
    margin-bottom: 20px !important;
    margin-top: 10px !important;
}

.products-row h4 {
    text-transform: uppercase;
    min-height: 48px;
}


/* Gallery Page styles */



/* Contact Page styles */

div.contact-form.border1 {
    padding-bottom: 0px !important;
}

.contact-form .gform_wrapper {
    margin: 0px !important;
    background: #ffffff !important;
    padding: 20px !important;
}

.contact-form .vc_custom_heading {
    background: #ffffff;
    margin-bottom: 0px !important;
    line-height: 24px !important;
    padding-top: 20px !important;
}

.contact-form .vc_column-inner {
padding-left: 0px !important;
padding-right: 0px !important;
}

#contact-info-form {
max-width: 1214px !important;
}

/* Visual Composer Styles */

@media only screen and (min-width: 768px) {

.five-column-row .custom-col-5 {
    width: 20% !important;
} 

}

.five-column-row .custom-col-5:last-child {
    display: none !important;
}

/* Client Testimonials Styles */

.testimonial-slider{
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.testimonial-slider ul{
  padding: 0;
  margin: 0;
}
.testimonial-slider ul.slides li{
  display: none;
}
.testimonial-item-excerpt {
    margin-bottom: 40px;
}
.testimonial-item-title{
  text-transform: uppercase;
}
.testimonial-item p {
  line-height: 1.8;
  margin-bottom: 5px;
}
.testimonial-item p.testimonial-item-title{
  margin-bottom: 15px;
}
.testimonial-item img{
  margin-top: 20px;
}

.testimonial-item-top img {
max-width: 80px;
max-height: 80px;
width: 100% !important;
height: 100% !important;
border-radius: 100%;
}

.testimonial-item-bottom {
    margin-top: 10px;
}

.testimonial-item-bottom h4 {
color: #ef8812;
font-size: 24px;
}


/* Responsive styles goes here */

@media only screen and (max-width: 960px) {

.page #header-container {
    position: relative !important;
}

}

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  		text-transform: capitalize !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
#header #logo {
    margin-bottom: -60px;
}
}
@media only screen and (min-width: 768px){
.five-column-row .custom-col-5 {
    width: 16.65% !important;
}
}
.five-column-row .custom-col-5:last-child {
    display: block!important;
}

@media only screen and (min-width: 768px){
.custom-col-5.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 20% !important;
    margin-left: 180px !important;
}
}

.five-column-row .custom-col-5:last-child {
    display: none!important;
}
@media only screen and (min-width: 768px){
.custom-col-5.wpb_column.vc_column_container.vc_col-sm-2 {
margin-left: 150px;
    margin-right: -150px;
}
}
@media only screen and (min-width: 768px){
.custom-col-5.wpb_column.vc_column_container.vc_col-sm-2 {
    margin-left: 10px;
    margin-right: -15px;
}
.five-column-row .custom-col-5 {
    width: 20% !important;
}
}